Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/26530/?format=api
{ "ob_id": 26530, "uuid": "f8fbb06b351c465e85ec99ef86f5d616", "title": "Climate Hazards Group InfraRed Precipitation with Station data (CHIRPS)", "abstract": "Climate Hazards Group InfraRed Precipitation with Station data (CHIRPS) is a 30+ year quasi-global rainfall dataset. Spanning 50°S-50°N (and all longitudes), starting in 1981 to near-present, CHIRPS incorporates 0.05° resolution satellite imagery with in-situ station data to create gridded rainfall time series for trend analysis and seasonal drought monitoring.", "keywords": "CHIRPS, Precipitation, Global", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111457/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111458/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111459/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168831/?format=api" ] }